.home-explore{
	font-size: 14px;
	line-height: 24px;
	color: #666666;
	font-weight: 400;
}

.header-explore{
	float: left;
	width: 100%;
	position: relative;
	z-index: 99;
	position: relative;
}

.explore-top{
	float: left;
	width: 100%;
	position: relative;
	padding: 15px 0;
	background-color: #f7f7f7;
}

.explore-top-inside{
	float: left;
	width: 100%;
	position: relative;
}

.header-explore .explore-top-left,
.header-explore .top-address-inner{
	float: left;
	width: auto;
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
}

.header-explore .explore-top-inside {
	font-size: 12px;
	font-family: 'Roboto', sans-serif;	
}

.header-explore .explore-top-inside ul , .header-explore .explore-top-inside li{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.header-explore .explore-top-left li{
	float: left;
	width: auto;
	position: relative;
}

.header-explore .explore-top-inside li a{
	display: block;
	color: #555555;
	position: relative;
}

.header-explore .explore-top-inside li:hover a{
	color: #ffa000;
}

.header-explore .explore-top-inside li.menu-item a:after{
	content: "|";
	padding: 0 20px;
}

.header-explore .explore-top-inside li:last-child a:after{
	display: none;
}

.header-explore .explore-bottom{
	float: left;
	width: 100%;
	margin: 38px 0 36px 0;
}

.header-explore .explore-top-right{
	float: right;
	width: auto;
}

.header-explore .explore-top-inside .social{
	float: right;
	width: auto;
}

.header-explore .explore-top-inside .social ul , .header-explore .explore-top-inside .social li{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.header-explore .explore-top-inside .social li{
	float: left;
	width: auto;
	margin-right: 26px;
}

.header-explore .explore-top-inside .social a{
	font-size: 12px;
}

.header-explore .explore-top-inside .social li:last-child{
	margin-right: 0px;
}

.header-explore .explore-bottom-inside{
	float: left;
	width: 100%;
	position: relative;
}

.header-explore .logo-export{
	float: left;
	width: auto;
	margin-top: 10px;
}

.header-explore .explore-bottom-right{
	float: right;
	width: auto;
}

.header-explore .explore-get{
	float: left;
	width: auto;
}

.header-explore .explore-get a{
	display: inline-block;
	width: auto;
	min-width: 155px;
	height: 48px;
	color: #ffffff;
	background: #121212;
	font-size: 12px;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	line-height: 48px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.header-explore .explore-get a:hover{
	color: #ffffff;
	background: #ffa000;
}

.header-explore .explore-timing{
	float: left;
	width: auto;
	margin-right: 48px;
}

.header-explore .explore-timing-left{
	float: left;
	width: auto;
	max-width: 55px;
}

.header-explore .explore-timing-right{
	margin-left: 74px;
	text-align: left;
}

.header-explore .explore-timing-right strong{
	font-size: 15px;
	color: #ffa000;
	display: block;
}

.header-explore .explore-timing-right span{
	display: block;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	color: #666666;
}

.header-explore .explore-menu{
	float: left;
	width: 100%;
	background-color: #1a1a1d !important;
	font-family: 'Montserrat', sans-serif;
	font-size: 12px;	
}

.header-explore .home .explore-menu{
	background: rgba(16, 16, 16, 0.8) none repeat scroll 0 0;
	position: absolute;
	bottom: -69px;
	left: 0px;
}

.header-explore .explore-menu ul , .header-explore .explore-menu li{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.header-explore .explore-menu ul li > a , .header-explore .explore-menu ul li:hover > a{
	color: #ffffff;
}

.header-explore .explore-menu ul li{
	padding: 18px 10px;
}

@media(max-width: 767px){
	.header-explore .explore-menu ul li{
		padding: 0px;
	}
}

.header-explore .explore-menu ul li:last-child{
	margin-right: 0px;
}

.explore-menu .menu-wrp li.current-menu-ancestor a,
.explore-menu .menu-wrp li.current-menu-item a,
.explore-menu .menu-wrp li:hover a{
	color: #ffffff !important;
}

.explore-menu .menu-wrp{
	float: left;
	width: auto;
}

.tag-line-small{
	font-family: 'Montserrat', sans-serif;
	font-weight: 700 !important;
	text-transform: uppercase;
	font-size: 20px !important;
}

.tag-line-large{
	font-family: 'Montserrat', sans-serif;
	font-weight: 900 !important;
	text-transform: capitalize !important;
	letter-spacing: normal !important;
}

.tag-line-large strong{
	font-weight: 900;
	color: #ffa000;
}

.tag-line-info{
	font-family: 'Roboto', sans-serif;	
}

.master-piece .custom-font-22{
	font-size: 20px !important;
}

.master-piece .btn-orange{
	font-size: 12px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
}

.highlight-box{
	margin-top: -95px;
	z-index: 32;
	margin-bottom: 100px;
}

.highlight-inside{
	float: left;
	width: 100%;
	background: #ffffff;
}

.border-top-left .highlight-inside {
	border-top: 10px solid #ffffff;
	border-left: 10px solid #ffffff;
}

.border-top-right .highlight-inside {
	border-top: 10px solid #ffffff;
	border-right: 10px solid #ffffff;
}

.border-top .highlight-inside {
	border-top: 10px solid #ffffff;
}

@media(max-width: 767px){
	.border-top-left .highlight-inside,
	.border-top-right .highlight-inside,
	.border-top .highlight-inside {
		border: 10px solid #ffffff;		
	}
}

.highlight-blog{
	float: left;
	width: 100%;
	position: relative;
	height: 145px;
	text-align: center;
}

.highlight-blog:before{
	position: absolute;
	left: 0px;
	height: 100%;
	top: 0px;
	content: "";
	background: rgba(0,0,0,0.80);
	width: 100%;
}

.make-bg{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.highlight-up{
	position: relative;
	top:50%;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-tran